@charset "utf-8";
/* CSS Document */
*{padding:0px;margin:0px;}
html, body{height:100%;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em;
	background-image: url(../images/bg.PNG);
	background-repeat: repeat-x;
	background-color: #001f44;
}
*{
scrollbar-3dlight-color:#D4D0C8; /*- 最外左 -*/
   scrollbar-highlight-color:#fff; /*- 左二 -*/
   scrollbar-face-color:#E4E4E4; /*- 面子 -*/
   scrollbar-arrow-color:#666; /*- 箭头 -*/
   scrollbar-shadow-color:#808080; /*- 右二 -*/
   scrollbar-darkshadow-color:#D7DCE0; /*- 右一 -*/
   scrollbar-base-color:#D7DCE0; /*- 基色 -*/
   scrollbar-track-color:#;/*- 滑道 -*/
}


#body{
	width:999px;
	margin-left:auto;
	margin-right:auto;
	min-height:100%;
	height:auto !important;
	height:100%;


}
#header{height:80px; overflow:hidden}
#header .menu{
	float:left;
	margin-top:42px!important;



	
	width:800px!important;
	width:795px;
	height:25px;
	}	
#header .menu li{
	float:left;
	list-style-type: none;
	margin-left:0px;	
	height: 40px;
}
#header .menu li span{
	width:auto !important;	
	*width:10px;	    
	height: 35px;
	display:block;
	margin-left:10px;	
	background-position: right;
	padding-right:10px;	
}
#header .menu li a,
#header .menu li a:visited{
	font-size:13px;
	text-decoration: none;
	color:#FFF;
	font-weight:bold;	
	white-space: nowrap;
}
#header .menu li a:hover{	color:#d8e8f7;}
#header .menu li span a{
	display:block;	
	padding-top:5px;	
}	
#footer{
	padding-top:5px;
	clear:both;
	text-align: center;
	color: #fff;
	line-height: 25px;
	font-size: 12px;
	font-family:"PMingLiU";
}
#footer a{
	text-decoration:none;
	color: #fff;
	font-size: 12px;
	font-family:"PMingLiU";
	
}		

#logo_area{
	margin-top:25px!important;
	*margin-top:25px;
	margin-left:10px;
	float:left;
	width:170px;
	height:50px;
	font: 36px "Times New Roman", Times, serif;
	color: #CF0;
	text-decoration: none;
	background-image:url(../images/logo.PNG);
	background-repeat:no-repeat;
	background-position: 0px 0px!important;
	background-position: 0px 7px;
}	
#logo_area h1{ display:none}
.active{
	background-image: url(../images/triangle.png)!important;
	background-image: url(../images/triangle.gif)!important;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.active span{background-repeat: no-repeat;}
.active span a{	font-size:14px;	color: #000;}

#container_top{	
	height:15px;
	background-image:url(../images/white_top.png)!important;
	background-image:url(../images/white_top.jpg);
	background-position:top;
	
}
#container{
	padding-top:20px;
	padding-left:2px;
	background:#ffffff;
	height:auto;
}
#container_bottom{	
	height:15px;
	background-image:url(../images/white_bottom.png)!important;
	background-image:url(../images/white_bottom.jpg);
	background-position:bottom;
	
}

#container_content_left{
	background-image:url(../images/bg_body.png);
	background-position:top right;	
	width:209px;
	height:600px;
	float:left;	
}	
#container_content_right{
	width:755px;
	margin-right:10px;
	float:right;	
}	
#line{
	background-color: #b6d3fe;
	height: 1px;
	overflow:hidden;
}
/*input style*/
.txtbox_on,
.txtbox{
	height: 16px;
	background-image:url(../images/txt_arrow.png);
	background-repeat:no-repeat;
	background-position: 5px 6px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	padding-top:2px;
}
.txtbox{	border: 2px solid #e2e2e2;}
.txtbox_on{	border: 2px solid #FFA6A6;	background:#fff7cf;}

.button_wht,.button_blk	{
	font-size: 12px;
	padding-right: 5px;
	padding-left: 5px;
	* padding-top: 2px;
	 padding-bottom: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003;
	border-right-color: #999;
	border-bottom-color: #CCC;
	border-left-color: #666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	height:25px;
	width:70px;
	background-color: #FFF;
	
}
.button_wht{FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#eeeeee);
color: #666;}
.button_wht:hover{FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#b3b7c0, EndColorStr=#c2c5cb);
color: #fff;
background-image:url(../images/button_bg.png);}
.button_blk{FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#666666, EndColorStr=#9b9b9b);
color: #fff;
background-image:url(../images/button_bg.png);}
.button_blk:hover{FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#eeeeee);
color: #666;
background-image:url(../images/button_bg_on.png);}


/* BUTTONS */

.buttons a, .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}
